## libunique3 3.0.0

=== debian/changelog ===
libunique3 (3.0.0-1ubuntu1) oneiric; urgency=low

  * Add missing include. Don't use deprecated G_CONST_RETURN. LP: #829448.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Aug 2011 21:36:16 +0200

libunique3 (3.0.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/01_link_x11.patch, fixed upstream.
  * The gtk-doc documentation is now installed in a versioned directory.
    Update debian/libunique-3.0-doc.install accordingly.
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Drop Build-Depends on dh-autoreconf and autoreconf.mk include from
    debian/rules. No longer required.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 May 2011 03:09:03 +0200

libunique3 (2.91.4-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Rename source package to libunique3 for parallel maintainability
  * Turn off gobject-introspection support for now

  [ Josselin Mouette ]
  * New upstream pre-release.
  * Disable dbus (GDBus is the default now).
  * libunique-3.0-0.symbols: drop dbus symbols.
  * Update package names according to the new soname.
  * Remove useless docs file.
  * Switch to 3.0 (quilt) format.
  * Remove 99_ltmain_as-needed.patch.
  * 01_link_x11.patch: add missing link to libX11.
  * Use dh_autoreconf.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Mar 2011 21:00:55 +0100

libunique (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on both dbus and dbus-x11 which are required by libunique
    unconditionally when using the dbus backend (compile-time setting).
    (Closes: #497401, #595480, #595480)
  * Correct upstream source location in `debian/copyright'.
    (Closes: #574352)

 -- Philipp Kern <pkern@debian.org>  Sat, 11 Sep 2010 21:00:16 +0200

libunique (1.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 12 Nov 2009 14:49:30 +0100

libunique (1.1.2-3) unstable; urgency=low

  * Move gir1.0-unique-1.0 from the gir-repository source package.
    Closes: #552812.
  * Move the .gir to libunique-dev, add corresponding Replaces.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Nov 2009 17:38:34 +0100

libunique (1.1.2-2) unstable; urgency=low

  * Upload to unstable.
    - Remove check-dist.mk include.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 25 Sep 2009 21:14:10 +0200

libunique (1.1.2-1) experimental; urgency=low

  * New upstream unstable release.
  * debian/watch: Update for the new location.
  * Standards-Version is 3.8.3, no changes needed.
  * libunique-1.0-0 inherits the section from the source stanza.
  * debian/rules: include check-dist.mk to prevent uploads to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Sep 2009 20:59:45 +0200

libunique (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Mar 2009 12:30:39 +0100

libunique (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Mar 2009 14:03:04 +0100

libunique (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 24 Nov 2008 10:09:19 +0100

libunique (1.0.2-1) unstable; urgency=low

  * New upstream release:
    + debian/control:
      - Update build deps.
    + debian/rules:
      - Update shlibs version to 1.0.2 for new API.
    + debian/libunique-1.0-0.symbols:
      - Update symbols for new version.
    + debian/patches/01_X11-linking.patch:
      - Dropped, fixed upstream.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Nov 2008 09:49:39 +0100

libunique (1.0.0-1) unstable; urgency=low

  * Initial version (Closes: #493113).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 31 Jul 2008 15:10:16 +0200
