## libunique3 3.0.2

=== debian/changelog ===
libunique3 (3.0.2-2ubuntu1) trusty; urgency=medium

  * Build with dh-autoreconf for new libtool.

 -- William Grant <wgrant@ubuntu.com>  Mon, 30 Dec 2013 09:58:59 +0000

libunique3 (3.0.2-2) unstable; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-unique-3.0 to introspection.
  * debian/watch: Track .xz tarballs.

  [ Emilio Pozuelo Monfort ]
  * Remove gir1.2-unique-3.0, it has no rdeps and libunique is
    deprecated in favor of GApplication/GtkApplication.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 May 2013 23:57:23 +0200

libunique3 (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track stable releases.
    - Switch to .bz2 tarballs.
  * Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Sep 2011 00:36:12 +0200
