=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libunique3
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               dh-autoreconf,
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.25.7),
               libgtk-3-dev (>= 2.90.0),
               libx11-dev,
               libxt-dev,
               gtk-doc-tools (>= 1.13),
               dpkg-dev (>= 1.14.13),
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/LibUnique

Package: libunique-3.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         dbus,
         dbus-x11
Description: Library for writing single instance applications - shared libraries
 Unique is a library for writing single instance application.
 If you launch a single instance application twice, the second
 instance will either just quit or will send a message to the
 running instance.
 .
 Unique makes it easy to write this kind of applications, by
 providing a base class, taking care of all the IPC machinery
 needed to send messages to a running instance, and also handling
 the startup notification side.
 .
 This package contains the shared libraries.

Package: libunique-3.0-dev
Section: libdevel
Architecture: any
Depends: libunique-3.0-0 (= ${binary:Version}),
         ${misc:Depends},
         libgtk-3-dev
Recommends: libunique-3.0-doc
Description: Library for writing single instance applications - development files
 Unique is a library for writing single instance application.
 If you launch a single instance application twice, the second
 instance will either just quit or will send a message to the
 running instance.
 .
 Unique makes it easy to write this kind of applications, by
 providing a base class, taking care of all the IPC machinery
 needed to send messages to a running instance, and also handling
 the startup notification side.
 .
 This package contains the headers and development libraries needed to
 build applications using the Unique library

Package: libunique-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Conflicts: libunique-doc
Suggests: devhelp
Description: Library for writing single instance applications - documentation
 Unique is a library for writing single instance application.
 If you launch a single instance application twice, the second
 instance will either just quit or will send a message to the
 running instance.
 .
 Unique makes it easy to write this kind of applications, by
 providing a base class, taking care of all the IPC machinery
 needed to send messages to a running instance, and also handling
 the startup notification side.
 .
 This package contains the HTML documentation for the Unique library
