=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/libunique/([\d\.]+[24680])/libunique-(.*)\.tar\.xz
